body, html { position: relative; background: #fbf7ec; height: 100%; }
@media screen and (max-height:970px) {
	.cover-gift-wrap { transform: scale(0.9); -webkit-transform: scale(0.9); }
}
@media screen and (max-height:940px) {
	.cover-gift-wrap { transform: scale(0.78); -webkit-transform: scale(0.78); }
}
.kvsub-title{
	position: absolute;
	width: 100%;
	padding-left: 138px;
	padding-top: 64px;
	box-sizing: border-box;
}
.cover-gift-wrap { transform-origin: center top; -webkit-transform-origin: center top; }
#cyou_top { min-width: 1200px !important; }
.reg-sidebar .main-logo { margin: 8px auto 0; }
.reg-sidebar { position: absolute; top: 0; left: 0; background-color: rgba(26, 39, 56, 0.9); height: 100%; width: 270px; z-index: 6; }
.reg-sidebar .reg-box { margin: 0 auto 0; width: 220px; height: 320px; background: #fff; }
.reg-sidebar .download-cont { padding: 12px 0; border-top: 1px solid rgba(255, 255, 255, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.1); margin-top: 14px; }
.reg-sidebar .download-cont .download-btn { position: relative; z-index: 1; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/download-btn.png) no-repeat; width: 240px; height: 64px; margin: 0 auto; display: block; font-size: 32px; color: #392300; padding-left: 75px; box-sizing: border-box; line-height: 60px; font-family: '\6977\4F53'; }
.reg-sidebar .download-cont .download-btn:hover { background-image: url(http://i0.cy.com/xtl/main/2020/1028/cover/download-btn-hover.png); }
.reg-sidebar .title { text-align: center; padding: 20px 0 10px; }
.reg-sidebar .title img { vertical-align: top; }
.reg-sidebar .gift { position: relative; overflow: hidden; }
.reg-sidebar .gift img { position: absolute; top: -53px; }
.reg-sidebar .gift .gift-btn { position: relative; z-index: 1; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/gift-btn.png) no-repeat; width: 240px; height: 54px; margin: 150px auto 0; display: block; font-family: '\6977\4F53'; color: #2b0300; font-size: 24px; line-height: 50px; text-align: center; }
.reg-sidebar .gift .gift-btn:hover { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/gift-btn-hover.png) no-repeat; }
.scroll-tips { position: fixed; bottom: 54px; z-index: 5; width: 100%; text-align: center; box-sizing: border-box; padding-left: 270px; }
.scroll-tips .pic { position: relative; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/scroll-tips.png) no-repeat; width: 122px; height: 42px; margin: 0 auto 6px; }
.scroll-tips .pic i { position: absolute; top: 7px; left: 50%; margin-left: -1px; width: 2px; height: 12px; background-color: #fff2d6; -webkit-animation: mouse 1.5s 0s ease infinite; -o-animation: mouse 1.5s 0s ease infinite; -ms-animation: mouse 1.5s 0s ease infinite; animation: mouse 1.5s 0s ease infinite; }
@keyframes mouse {
	0% { -webkit-transform: translateY(0px); transform: translateY(0px); }
	100% { -webkit-transform: translateY(10px); transform: translateY(10px); }
}
@-webkit-keyframes mouse {
	0% { -webkit-transform: translateY(0px); transform: translateY(0px); }
	100% { -webkit-transform: translateY(10px); transform: translateY(10px); }
}
.scroll-tips .tips-text { color: #fff2d6; font-size: 20px; font-family: '\6977\4F53'; white-space: nowrap; }
.main { min-width: 1550px; height: calc(100% - 55px); min-height: 824px; overflow: hidden; }
.main .text h1 { display: none; }
.cover-cont { position: relative; height: 100%; }
.swiper-cover { height: 100%; }
.slide-copyright { height: 110px; }
.nav-menu { position: absolute; top: 0; }
.sec1 { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/bg.jpg) 50% 0 no-repeat; background-size: cover; position: relative; }
.sec1 .center { width: 830px; position: relative; }
.center { position: relative; margin: 0 auto; width: 1200px; height: 100%; }
.sec1 .hd-video-btn { position: absolute; right: 5%; top: 14.4%; background: url(http://i0.cy.com/xtl/main/2020/1028/video-btn2.png) no-repeat; background-size: cover; width: 97px; height: 101px; }
@keyframes scalebtn {
	0%, 100% { transform: scale(1); }
	50% { transform: scale(0.95); }
}
@-webkit-keyframes scalebtn {
	0%, 100% { transform: scale(1); -webkit-transform: scale(1); }
	50% { transform: scale(0.95); -webkit-transform: scale(0.95); }
}
.sec2, .sec3 { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/bg2.jpg) 0% 0 no-repeat; overflow: hidden; }
.sec2-1 { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/bg3.jpg) 0% 100% no-repeat; overflow: hidden; }
.cont-view { z-index: 1; position: absolute; left: 270px; top: 0; padding-top: 83px; height: 100%; box-sizing: border-box; width: calc(100% - 270px); }
.scale-wrap { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: left center; -webkit-transform-origin: left center; z-index: 2; }
.sec2-1 .center { margin-top: 100px;    /* background-color: red; */ }
.sec2-1 .center .title { background: url(http://i0.cy.com/xtl/main/2020/1028/sec2-1-title.png) center no-repeat; width: 100%; height: 45px; margin-left: 140px; margin-bottom: 30px; }
.sec2-1 .center .cont { height: 644px; margin: 0 auto; margin-left: 270px; }
.sec2-1 .center .cont .header { margin-left: 40px; margin-top: 10px; }
.sec2-1 .center .cont .header h5 { position: relative; font-size: 24px; color: #f6e8cb; }
.sec2-1 .center .cont .header h5::after { content: ''; position: absolute; left: -25px; bottom: -9px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/bar.png) center no-repeat; width: 179px; height: 19px; }
.sec2-1 .center .cont .header span { font-size: 18px; color: #a19b8b; }
.sec2-1 .center .cont ul { width: 1002px; height: 324px; margin: 0 auto; }
.sec2-1 .center .cont li { float: left; position: relative; width: 481px; height: 324px; cursor: pointer; }
.sec2-1 .center .cont li img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.sec3 .scale_view { transform-origin: right center; -webkit-transform-origin: right center; }
.home-btn { position: absolute; left: 72%; top: 28px; background: url(http://i0.cy.com/xtl/main/2020/1028/home-btn.jpg) no-repeat; width: 178px; height: 50px; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; z-index: 4; }
.home-btn:hover { background: url(http://i0.cy.com/xtl/main/2020/1028/home-btn-hover.jpg) no-repeat; }
.feature-img-items { padding-top: 124px; }
.feature-img-items .title { width: 1147px; height: 57px; margin: 0 auto 38px; display: none; }
.feature-img-items .feature-img-container { position: relative; width: 1100px; height: 501px; margin: 0 auto; padding-top: 24px; }
.feature-img-items .feature-img-container .wrap { position: relative; width: 886px; height: 100%; margin: 0 auto; }
.feature-img-items .feature-img-container ul { position: absolute; width: 100% !important; height: 100%; z-index: 0; }
.feature-img-items .feature-img-container li { position: absolute; z-index: 1; padding: 4px; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; height: 100%; -webkit-transition: all ease; transition: all ease; }
.feature-img-items .feature-img-container li::after { position: absolute; top: 4px; left: 4px; width: 878px; height: 485px; z-index: 2; content: ''; background: rgba(54, 47, 45, 0.8); }
.feature-img-items .feature-img-container li.gallery_active { z-index: 2; }
.feature-img-items .feature-img-container li.gallery_active::after { display: none; }
.feature-img-items .feature-img-container li.gallery_left_middle { top: 50%; margin-top: -60px; margin-left: -658px !important; }
.feature-img-items .feature-img-container li.gallery_right_middle { top: 50%; margin-top: -436px; margin-left: -225px !important; }
.feature-img-items .feature-img-container li img { position: relative; z-index: 1; height: 100%; }
.feature-img-items .feature-img-container .feature-img-tab { position: absolute; right: 10px; top: 342px; }
.feature-img-items .feature-img-container .feature-img-tab a { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/feature-img-btn.png) no-repeat; width: 60px; height: 87px; display: block; }
.feature-img-items .feature-img-container .feature-img-tab a.prev { background-position: 0 0; }
.feature-img-items .feature-img-container .feature-img-tab a.next { background-position: 100% 100%; }
.feature-img-items .feature-img-container .feature-img-tab a:hover { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/feature-img-btn-hover.png) no-repeat; }
.feature-img-items .feature-img-container .feature-img-tab a:hover.prev { background-position: 0 0; }
.feature-img-items .feature-img-container .feature-img-tab a:hover.next { background-position: 100% 100%; }
.role-tab-item { position: relative; box-sizing: border-box; z-index: 20; margin-top: -8px; margin-left: 0; transform-origin: left top; -webkit-transform-origin: left top; }
.role-tab-item .line { width: 1100px; height: 20px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/line.png) no-repeat; background-size: 100%; }
.role-tab-item ul { margin-left: 157px; width: 100%; }
.role-tab-item ul li { cursor: pointer; float: left; height: 50px; line-height: 50px; margin-right: 36px; font-size: 16px; color: #795D3c; }
.role-tab-item ul li.curr { position: relative; color: #e8c38e; font-size: 18px; }
.role-tab-item ul li.curr::after { content: ''; display: block; position: absolute; top: -25px; left: 50%; margin-left: -11px; width: 22px; height: 100px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/role-curr-icon.png) no-repeat; background-size: 100% 100%; }
.role-tab-item ul li:hover::after { content: ''; display: block; position: absolute; top: -25px; left: 50%; margin-left: -11px; width: 22px; height: 100px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/role-curr-icon.png) no-repeat; background-size: 100% 100%; }
.role-tab-item li.curr i, .role-tab-item li:hover i { background-color: #a07b5e; width: 29px; }
.role-tab-item li.curr i::before, .role-tab-item li:hover i::before { display: block; }
.role-cont { position: relative; width: 100%; height: 655px; z-index: 1; }
.role-and-role3 { height: 768px; }
.role-cont li { display: none; }
.role-cont li.curr { display: block; }
.role-cont .role { z-index: 10; }
.role-cont .role img { z-index: 10; position: absolute; bottom: 0; left: -72px; }
.role-cont .role-2 { z-index: 9; position: absolute; top: 100px; right: 0; width: 100%; height: 482px; }
.role-cont .role-2 li { float: right; }
.role-cont .role-3 { z-index: 10; position: absolute; top: 162px; left: 1110px; height: 486px; }
.reg-popup { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/reg-pop-bg.png) no-repeat; width: 977px; height: 511px; margin: -267px 0 0 -488.5px; }
.reg-popup .content { position: relative; padding: 18px 0; height: 100%; box-sizing: border-box; }
.reg-popup .content:after { content: ''; clear: both; width: 0; height: 0; visibility: hidden; }
.reg-popup .role { position: absolute; left: -591px; top: -79px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/pop-role.png); width: 748px; height: 1015px; }
.reg-popup .cont-left { float: left; width: 690px; height: 100%; padding-left: 174px; padding-right: 22px; box-sizing: border-box; }
.reg-popup .cont-left h3 { color: #5a6e93; font-size: 18px; vertical-align: bottom; text-align: center; padding-top: 45px; }
.reg-popup .cont-left h3 strong { color: #5a6e93; font-size: 28px; font-weight: bold; }
.reg-popup .gift-info { text-align: center; padding: 6px 0 18px 0; }
.reg-popup .gift-info-name { font-size: 14px; color: #5a6e93; display: inline-block; padding-right: 7px; height: 30px; line-height: 30px; vertical-align: top; }
.reg-popup .copy-cont { display: inline-block; font-size: 0; }
.reg-popup .copy-cont input { width: 178px; height: 30px; box-sizing: border-box; border: 1px solid #5a6e93; color: #5a6e93; font-size: 16px; line-height: 28px; text-align: center; vertical-align: middle; }
.reg-popup .copy-cont .copy_btn { width: 71px; background: #445a84; height: 30px; line-height: 30px; text-align: center; font-size: 16px; color: #e9e7da; display: inline-block; vertical-align: middle; }
.reg-popup .cont-left ul { padding-bottom: 14px; }
.reg-popup .cont-left li.clear-mar { margin: 0; }
.reg-popup .cont-left li { margin-left: 20px; float: left; }
.reg-popup .cont-left p { font-size: 18px; color: #606060; line-height: 30px; }
.reg-popup .cont-left .pop-down { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/download-btn-2.png) no-repeat; width: 244px; height: 69px; margin: 15px auto 0; display: block; font-size: 32px; color: #392300; padding-left: 75px; box-sizing: border-box; line-height: 66px; font-family: '\6977\4F53'; }
.reg-popup .cont-left .pop-down:hover { opacity: .8; }
.reg-popup .cont-right { float: right; width: 264px; height: 100%; }
.reg-popup .cont-right .reg-tit { text-align: center; padding: 34px 0 30px; }
.reg-popup .cont-right .reg-tit img { vertical-align: top; }
.reg-popup .cont-right .reg-box { margin: 0 auto 0; width: 220px; height: 312px; background: #fff; }
#cyou_bottom { display: none; }
.copyright { display: block !important; }
.cyouShare { position: relative; padding-top: 16px; margin-left: 38px; }
#cyouShare .cyou_share { top: 20px !important; left: 67px !important; }
.cyouShare .shareTit { font-size: 18px; color: rgba(255, 255, 255, 0.6); display: inline-block; }
.feature-img2-wrap { position: absolute; top: 180px; margin-left: 12.14%; width: 1336px; height: 510px; }
.feature-img2-wrap .feature-img2 { z-index: 1; position: relative; width: 100%; height: 100%; }
.feature-img2-desc-wrap { position: absolute; top: 0px; left: 360px; width: 1054px; height: 500px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/tab-after-bg.jpg) no-repeat; background-size: 100% 100%; }
.feature-img2-desc { position: relative; width: 1044px; height: 500px; left: 0; }
.feature-img2-desc .content { position: absolute; right: 0; top: 10px; width: 283px; height: 472px; }
.feature-img2-desc .content .banner-swiper-container2 { position: relative; overflow: hidden; width: 283px; height: 472px; }
.banner-swiper-container .swiper-slide, .banner-swiper-container2 .swiper-slide { opacity: 0 !important; }
.banner-swiper-container .swiper-slide.swiper-slide-active, .banner-swiper-container2 .swiper-slide.swiper-slide-active { opacity: 1 !important; }
.feature-img2-desc .action { z-index: 100; position: absolute;    /* display: flex;
	justify-content: space-between;
align-items: center; */ right: 35px; bottom: 46px; width: 198px; height: 50px; }
.feature-img2-desc .action a { position: absolute; top: 0; width: 52px; height: 54px; cursor: pointer; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/arraw-group.png) no-repeat; }
.feature-img2-desc .action .prev { left: 0; background-position: 0 0; }
.feature-img2-desc .action .next { right: 0; background-position: -52px 0; }
.feature-img2-banner { z-index: 2; position: absolute; overflow: hidden; top: 100px; left: 281px; width: 860px; height: 482px;    /* background: url(http://i0.cy.com/xtl/main/2020/1028/cover/banner-border.jpg) no-repeat; */    /* background-size: 100% 100%; */ }
.feature-img2-banner .banner-swiper-container { position: relative; width: 860px; height: 482px; background: 1C293A; }
.feature-img2 .nav { z-index: 3; position: absolute; top: 8px; left: 360px; width: 740px; height: 100px; padding: 0 15px; }
.feature-img2 .nav .nav-item { float: left; width: 116px; text-align: center; font-size: 22px; color: #333333; font-weight: bold; height: 67px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/cover-btn.png) no-repeat; margin: 24px 15px 0; }
.feature-img2 .nav .nav-item-1 { background-position: 0 0; }
.feature-img2 .nav .nav-item-2 { background-position: -146px 0; }
.feature-img2 .nav .nav-item-3 { background-position: -292px 0; }
.feature-img2 .nav .nav-item-4 { background-position: -438px 0; }
.feature-img2 .nav .nav-item-5 { background-position: -584px 0; }
.feature-img2 .nav .nav-item-1.active, .feature-img2 .nav .nav-item-1:hover { background-position: 0 100%; }
.feature-img2 .nav .nav-item-2.active, .feature-img2 .nav .nav-item-2:hover { background-position: -146px 100%; }
.feature-img2 .nav .nav-item-3.active, .feature-img2 .nav .nav-item-3:hover { background-position: -292px 100%; }
.feature-img2 .nav .nav-item-4.active, .feature-img2 .nav .nav-item-4:hover { background-position: -438px 100%; }
.feature-img2 .nav .nav-item-5.active, .feature-img2 .nav .nav-item-5:hover { background-position: -584px 100%; }
.feature-img2 .top-left-people { z-index: 10; position: absolute; top:-91px; left: 54px; width: 272px; height: 225px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/sec2-plg.png) no-repeat; }
.sec2 .bottom-right-people { z-index: 10; position: absolute; right: 0; bottom: 0; width: 590px; height: 611px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/sec2-plg2.png) no-repeat; background-size: 100% 100%; transform-origin: right bottom; -webkit-transform-origin: right bottom; pointer-events: none; transition: right 0.5s 0s ease; -webkit-transition: right 0.5s 0s ease; }
.scale_view { height: 100%; }
.prize-pop { width: 663px; height: 551px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-pop-bg.jpg) no-repeat; background-size: 100% 100%; margin-left: -331.5px; margin-top: -275.5px; }
.prize-pop .close { background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-pop-close.png) no-repeat; width: 52px; height: 52px; cursor: pointer; }
.prize-pop .float-left { float: left; }
.prize-pop.prize1 { box-sizing: border-box; padding: 36px 50px; }
.prize-pop.prize1 .content { font-size: 16px; color: #83807c; }
.prize-pop.prize1 .content .title { width: 100%; text-align: center; }
.prize-pop.prize1 .content .cont-1 { width: 100%; height: 110px; margin: 0 auto; text-align: center; }
.prize-pop.prize1 .content .cont-1 .cont-1-wrap { height: 110px; width: 416px; margin: 0 auto; }
.prize-pop.prize1 .content .cont-1 .cont-1-wrap .right-desc { box-sizing: border-box; padding: 10px 20px; text-align: left; line-height: 1.6; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-cont-1-bg.png) no-repeat; width: 296px; height: 92px; margin-top: 3px; margin-left: 15px; background-size: contain; }
.prize-pop.prize1 .content .cont-2 li { float: left; text-align: center; margin-top: 18px; }
.prize-pop.prize1 .content .cont-2 li:not(:nth-child(5n)) { margin-right: 23.9px; }
.prize-pop.prize1 .content .cont-2 li .prize-wrap { display: inline-block; width: 88px; height: 88px; vertical-align: middle; text-align: center; vertical-align: middle; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-wrap-bg.png) no-repeat; background-size: contain; }
.prize-pop.prize1 .content .cont-2 li .prize-wrap img { margin-top: 6px; object-fit: cover; }
.prize-pop.prize1 .content .cont-2 li h6 { margin-top: 4px; }
.prize-pop.prize1 .content .desc { padding: 16px 8px; line-height: 1.6; }
.prize-pop.prize-common { box-sizing: border-box; padding: 36px 30px 16px; }
.prize-pop.prize-common .content { font-size: 16px; color: #83807c; }
.prize-pop.prize-common .content .title { width: 100%; text-align: center; }
.prize-pop.prize-common .content .desc { padding: 16px 8px; text-align: center; }
.prize-pop.prize-common .content .cont-wrap { height: 410px; overflow-y: auto; }
.prize-pop.prize-common .content .cont-wrap .section { height: 110px; clear: both; }
.prize-pop.prize-common .content .cont-wrap .section .cont { height: 110px; margin-left: 156px; }
.prize-pop.prize-common .content .cont-wrap .section .left { float: left; font-size: 24px; color: #916447; width: 114px; height: 46px; line-height: 46px; text-align: center; margin-top: 20px; margin-left: 10px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-day-bg.png) no-repeat; }
.prize-pop.prize-common .content .cont-wrap .section .left.size { font-size: 16px; }
.prize-pop.prize-common .content .cont-wrap .section li { float: left; width: 120px; margin-right: 20px; margin-bottom: 20px; text-align: center; }
.prize-pop.prize-common .content .cont-wrap .section li .prize-wrap { display: inline-block; width: 88px; height: 88px; text-align: center; vertical-align: middle; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-wrap-bg.png) no-repeat; background-size: contain; }
.prize-pop.prize4 { box-sizing: border-box; padding: 36px 26px 16px; }
.prize-pop.prize4 .content { font-size: 16px; color: #83807c; }
.prize-pop.prize4 .content .title { width: 100%; text-align: center; }
.prize-pop.prize4 .content .btn-wrap { height: 40px; margin-left: 20px; margin-top: 20px; }
.prize-pop.prize4 .content .btn-wrap .btn-item { float: left; width: 164px; height: 40px; line-height: 40px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-btn-bg.png) no-repeat; background-size: contain; color: #87563c; font-size: 22px; text-align: center; margin-right: 30px; cursor: pointer; }
.prize-pop.prize4 .content .btn-wrap .btn-item:hover { background-color: #87563c; color: #fff; }
.prize-pop.prize4 .content .btn-wrap .btn-item.curr { background-color: #87563c; color: #fff; }
.prize-pop.prize4 .content .cont-2 { margin: 0 20px; height: 340px; display: none; }
.prize-pop.prize4 .content .prize-scroll-wrap { overflow-y: auto; height: 340px; }
.prize-pop.prize4 .content .cont-2.curr { margin: 0 20px; height: 340px; display: block; }
.prize-pop.prize4 .content .cont-2 li { float: left; text-align: center; margin-bottom: 18px; width: 110px; height: 132px; }
.prize-pop.prize4 .content .cont-2 li:not(:nth-child(5n)) { margin-right: 3px; }
.prize-pop.prize4 .content .cont-2 li .prize-wrap { display: block; width: 88px; height: 88px; text-align: center; margin-left: 12px; background: url(http://i0.cy.com/xtl/main/2020/1028/cover/prize-wrap-bg.png) no-repeat; background-size: contain; }
.prize-pop.prize4 .content .cont-2 li .prize-wrap img { margin-top: 6px; object-fit: cover; }
.prize-pop.prize4 .content .cont-2 li h6 { margin-top: 4px; }
.prize-pop.prize4 .content .desc { display: none; padding: 16px 8px; line-height: 1.6; text-align: center; }
.prize-pop.prize4 .content .desc.curr { display: block; padding: 16px 8px; line-height: 1.6; text-align: center; }
.prize-pop.prize-common .content .cont-wrap .section li .prize-wrap img { margin-top: 6px; }
.prize-pop.prize-common .content .cont-wrap .section li .prize-wrap .no-mg { margin-top: 0px; }
.prize-pop.prize-common .content .cont-wrap .section li h6 { margin-top: 4px; }
.cont-wrap::-webkit-scrollbar, .prize-scroll-wrap::-webkit-scrollbar { width: 6px; }
.cont-wrap::-webkit-scrollbar-track, .prize-scroll-wrap::-webkit-scrollbar-track { background: #e7dbcd !important; }
.cont-wrap::-webkit-scrollbar-thumb, .prize-scroll-wrap::-webkit-scrollbar-thumb { background: #814d35 !important; }
@media screen and (max-width:1600px) {
	.main { min-width: 1334px !important; }
	.cyou_bottom_wraper { margin-left: 300px !important; }
	.bg-title { margin-left: 11px !important; }
	.cyou_top { width: 1334px !important; }
	.role-cont .role-2 { right: -117px !important; }
	.bottom-right-people { right: -100px !important; }
}
@media screen and (max-width:1334px) {
	.main { min-width: 1284px !important; }
	.sec2 .cont-view { left: 230px !important; }
	.cyou_top { width: 1284px !important; }
}